@charset "utf-8";

#sh_tip_menu{overflow:hidden;position:absolute;right:0;top:0px;z-index:2}
#sh_tip_menu li{float:left;padding:2px 5px}
#sh_tip_menu li a{color:#666;font-size:12px;letter-spacing:-.2px}

#top_menu_wrapper{position:absolute;left:162px;top: 53px;}

/* logo 위치 조정 및 사이즈 지정 */
#sh_top_logo{float:left;padding: 15px 0 0px 430px;}

/* nav_depth  */
#top_menu{float:left;height:82px;padding-left: 160px;}
#top_menu li{float:left;color:#999;font-size:14px;margin-right:40px}
#top_menu li a{display:block;line-height:45px;color:#333;padding:0px 12px;font-family:'notokr-bold'}

#top_menu li ul{display:none;position:absolute;padding:3px;background:#2096be;border-radius:20px}
#top_menu li ul li{font-size:14px;margin:0}
#top_menu li ul li a{line-height:18px;color:#fff}
#top_menu li ul li a:hover{color:#dbf6ff}

#top_menu li ul.sub_ul1{margin-left: -248px;width: max-content;}
#top_menu li ul.sub_ul2{margin-left: -20px;width: max-content;}
#top_menu li ul.sub_ul3{margin-left: -84px;width: max-content;}
#top_menu li ul.sub_ul4{margin-left: 0px;width: max-content;}
#top_menu li ul.sub_ul5{margin-left:-78px;width:233px}